.asset-display-style-8 {
  overflow: hidden;
  max-height: 200px;
  padding: 10px;
  background: white;
  padding-left: 0; }
  .asset-display-style-8 ul {
    list-style: none;
    margin: 0; }
  .asset-display-style-8 li {
    font: 12px/15px "Byekan", tahoma;
    padding-top: 9px;
    padding-bottom: 9px;
    overflow: auto;
    color: #01afd8; }
    .asset-display-style-8 li a, .asset-display-style-8 li span {
      vertical-align: top; }
    .asset-display-style-8 li div, .asset-display-style-8 li img {
      float: right; }
    .asset-display-style-8 li p.title {
      padding-right: 0px;
      background: url("../images/sain/arrow-right.png") right 4px no-repeat;
      color: #ff7900;
      border-right: 50px solid transparent;
      text-indent: 10px;
      margin-bottom: 2px; }
      .asset-display-style-8 li p.title:hover {
        color: #015d73; }
    .asset-display-style-8 li img.small-image {
      width: 40px;
      height: 40px;
      display: block;
      max-height: 85%;
      -moz-border-radius: 4px 4px 4px 4px;
      -webkit-border-radius: 4px 4px 4px 4px;
      -o-border-radius: 4px 4px 4px 4px;
      -ms-border-radius: 4px 4px 4px 4px;
      -khtml-border-radius: 4px 4px 4px 4px;
      border-radius: 4px 4px 4px 4px;
      transition: .15s ease-in-out;
      -moz-transition: .15s ease-in-out;
      -webkit-transition: .15s ease-in-out; }
    .asset-display-style-8 li .asset-metadata {
      width: 100%; }
    .asset-display-style-8 li .summary {
      padding-right: 10px; }
    .asset-display-style-8 li.expand img.small-image {
      width: 99%;
      height: auto;
      margin-bottom: 10px; }
    .asset-display-style-8 li.expand p.title {
      padding-right: 0px;
      background: url("../images/sain/arrow-right.png") right 99% no-repeat;
      color: #ff7900;
      border-right: none;
      border-left: none;
      text-indent: 10px;
      margin-bottom: 2px; }
    .asset-display-style-8 li.expand .summary {
      padding: 0; }

.ltr .asset-display-style-8 li img {
  float: left; }
.ltr .asset-display-style-8 li p.title {
  padding-right: 0px;
  background: url("../images/sain/arrow-left.png") left 4px no-repeat;
  color: #ff7900;
  border-right: none;
  border-left: 50px solid transparent;
  text-indent: 10px;
  margin-bottom: 2px; }
.ltr .asset-display-style-8 li div, .ltr .asset-display-style-8 li img {
  float: left; }
.ltr .asset-display-style-8 li.expand img.small-image {
  width: 99%;
  height: auto;
  margin-bottom: 10px; }
.ltr .asset-display-style-8 li.expand p.title {
  border-right: none;
  border-left: none;
  background: url("../images/sain/arrow-left.png") left 99% no-repeat; }
.ltr .asset-display-style-8 li.expand .summary {
  padding: 0; }

